Subject: ARRED : Academic Research Rare Expert Directory

From: Armel Le Bail <[email-masked]>
Date: Tue, 27 Jan 1998 01:01:36 +0100

Hi,

If you don't find silly the concept of telling others that you are
ready to work on selected collaborative projects concerning your
expert field, then you may consider to add yourself to ARRED. This
new 'Academic research Rare Expert Directory' is conceived for
facilitating contacts between those seeking for an expert and the
experts expecting such contacts. If the directory becomes a success,
its current rudimentary interface will merit improvements. At the
moment, the form is sufficient considering the very little number of
'experts' inside :-).
  http://www.cybercable.tm.fr/~cristal/welcome.html

Thanks for considering your own addition, and feel free to make
suggestions.

Armel Le Bail - Universite du Maine - Laboratoire des Fluorures
Avenue O. Messiaen - 72085 Le Mans cedex 9 - France